phpMyAdmin 2.60-pl2 + Xampp 1.4.9 ?

Und alles was mit phpMyAdmin seine Verwandtschaft findet hat hier seinen Platz.

phpMyAdmin 2.60-pl2 + Xampp 1.4.9 ?

Postby MisterX » 18. October 2004 21:38

Hallo,

kann ich die neue Version von phpMyAdmin 2.60-pl2 einfach über die pl1 der Xampp 1.4.9 Version "installieren" (überschreiben)?
Oder muß ich da noch was beachten?


"phpMyAdmin-2.6.0-pl2 is released lem9 - 2004-10-12 10:56
This is patch level 2 of phpMyAdmin 2.6.0, containing a security fix and a few other fixes."
http://www.phpmyadmin.net/
MisterX
 
Posts: 49
Joined: 06. July 2004 18:16
Operating System: Win7 Ultimate x64 SP1 de/en

Postby Wiedmann » 18. October 2004 22:37

a) Löche einfach den Inhalt (mit Subdirs) von dem Order "/xampp/phpmydmin/" ausser der Datei "config.inc.php" (evtl. Sicherheitskopie von dieser machen).

b) entpacke die Dateien aus dem Verzeichnis "phpMyAdmin-2.6.0-pl2" in dem Archiv "phpMyAdmin-2.6.0-pl2.zip" in diesen Ordner und überschreibe dabei nicht die noch vorhandene "config.inc.php" (oder stelle sie dann aus der Sicherheitskopie wieder her).

Fertig.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to phpMyAdmin

Who is online

Users browsing this forum: No registered users and 1 guest